Index: app/assets/javascripts/app/views/publisher/poll_creator_view.js
===================================================================
--- app/assets/javascripts/app/views/publisher/poll_creator_view.js	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/assets/javascripts/app/views/publisher/poll_creator_view.js	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -15,4 +15,6 @@
     'click .add-horainicio': 'addHorainicio',
     'click .remove-horainicio': 'removeHorainicio',
+    'click .add-horafinal': 'addHorafinal',
+    'click .remove-horafinal': 'removeHorafinal',
     'click .add-asistente': 'addAsistente',
     'click .remove-asistente': 'removeAsistente',
@@ -100,4 +102,29 @@
   },
 
+  /* ##### Hora de Finalización ##### */
+  removeHorafinal: function(evt){
+    evt.stopPropagation();
+    if (this.horafinalCount == 1) {
+      this.$(evt.target).parent().css('display','none');
+      this.horafinalCount--;
+      return;
+    }
+    this.$(evt.target).parent().remove();
+    this.trigger('change');
+    this.horafinalCount--;
+  },
+
+  addHorafinal: function(){
+    this.horafinalCount++;
+    var el = this.$('.poll-horafinal-template:first');
+    if (el.css('display') == 'block') {
+      el = el.clone();
+    } else if (el.css('display') == 'none' || !el.css('display')) {
+      el.css('display','block');
+    } 
+    el.attr('id','poll-horafinal-'+this.horafinalCount);
+    this.$pollAnswers.append(el);
+  },
+
   /* ##### Asistente ##### */
   removeAsistente: function(evt){
@@ -205,4 +232,6 @@
     this.responsableCount = 0;
     this.fechaCount = 0;
+    this.horainicioCount = 0;
+    this.horafinalCount = 0;
     this.asistenteCount = 0;
     this.asuntoCount = 0;
Index: app/assets/javascripts/app/views/publisher_view.js
===================================================================
--- app/assets/javascripts/app/views/publisher_view.js	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/assets/javascripts/app/views/publisher_view.js	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -190,4 +190,5 @@
       "poll_fechas" : serializedForm["poll_fechas[]"],
       "poll_horainicios" : serializedForm["poll_horainicios[]"],
+      "poll_horafinals" : serializedForm["poll_horafinals[]"],
       "poll_asistentes" : serializedForm["poll_asistentes[]"],
       "poll_asuntos" : serializedForm["poll_asuntos[]"],
Index: app/assets/stylesheets/publisher.scss
===================================================================
--- app/assets/stylesheets/publisher.scss	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/assets/stylesheets/publisher.scss	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -131,4 +131,14 @@
         }
 
+        .remove-horafinal.entypo.cross {
+          display: none;
+          color: lighten($black,75%);
+          &.active { display: block; }
+          &:hover { color: $black; }
+          line-height: 30px;
+          font-size: 18px;
+          cursor: pointer;
+        }
+
         .remove-asistente.entypo.cross {
           display: none;
@@ -241,4 +251,11 @@
         }
 
+        .horafinal {
+          height: 20px;
+          width: 91.5%;
+          border: 1px solid #DDDDDD !important;
+          border-radius: 4px;
+        }
+
         .asistente {
           height: 80px;
@@ -305,4 +322,10 @@
         }
 
+        .poll-horafinal-template {
+          /*border: 1px solid green;*/
+          width: 100%;
+          margin-left: 0px;
+        }
+
         .poll-asistente-template {
           /*border: 1px solid green;*/
@@ -407,4 +430,25 @@
         }
         #boton_agregar_inicio:hover {
+          background-color: #FAFAFA;
+          color: #3F8FBA;
+          width: 130px;
+          border: solid 1px #808080;
+          border-radius: 5px;
+          cursor: pointer;
+          text-align: center;
+          padding: 5px;
+          text-decoration: none;
+        }
+        #boton_agregar_horafinal {
+          background-color: #FAFAFA;
+          width: 130px;
+          border: solid 1px #808080;
+          border-radius: 5px;
+          cursor: pointer;
+          text-align: center;
+          padding: 5px;
+          text-decoration: none;
+        }
+        #boton_agregar_final:hover {
           background-color: #FAFAFA;
           color: #3F8FBA;
Index: app/assets/templates/poll_creator_tpl.jst.hbs
===================================================================
--- app/assets/templates/poll_creator_tpl.jst.hbs	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/assets/templates/poll_creator_tpl.jst.hbs	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -4,5 +4,6 @@
   <span id="boton_agregar_responsable" class="add-responsable">Responsable</span>
   <span id="boton_agregar_fecha" class="add-fecha">Fecha</span>
-  <span id="boton_agregar_horainicio" class="add-horainicio">Hora de Inicio</span>
+  <span id="boton_agregar_horainicio" class="add-horainicio">Hora de inicio</span>
+  <span id="boton_agregar_horafinal" class="add-horafinal">Hora de finalización</span>
   <span id="boton_agregar_asistente" class="add-asistente">Asistentes</span>
   <span id="boton_agregar_asunto" class="add-asunto">Asunto</span>
@@ -27,9 +28,15 @@
     <i class="remove-fecha entypo cross" style='display:block'></i>
   </div>
-  <!--##### Fecha #####-->
+  <!--##### Hora de Inicio #####-->
   <div class="poll-horainicio-template span11" style='display:none'>
     <span id="titulos_campos_minuta">Hora de inicio:</span>
     <input type="textarea" class="horainicio input-block-level" name="poll_horainicios[]" placeholder="">
     <i class="remove-horainicio entypo cross" style='display:block'></i>
+  </div>
+  <!--##### Hora de Finalización #####-->
+  <div class="poll-horafinal-template span11" style='display:none'>
+    <span id="titulos_campos_minuta">Hora de finalización:</span>
+    <input type="textarea" class="horafinal input-block-level" name="poll_horafinals[]" placeholder="">
+    <i class="remove-horafinal entypo cross" style='display:block'></i>
   </div>
   <!--##### Asistentes #####-->
Index: app/assets/templates/poll_tpl.jst.hbs
===================================================================
--- app/assets/templates/poll_tpl.jst.hbs	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/assets/templates/poll_tpl.jst.hbs	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -15,5 +15,11 @@
   {{#each poll.poll_horainicios}}
     <div class="contenido_minuta">
-      <span id="titulos_campos_minuta">Hora de Inicio: </span>{{poll_horainicio.text}}
+      <span id="titulos_campos_minuta">Hora de inicio: </span>{{poll_horainicio.text}}
+    </div>
+  {{/each}}
+  <!-- ##### Hora de Finalización ##### -->
+  {{#each poll.poll_horafinals}}
+    <div class="contenido_minuta">
+      <span id="titulos_campos_minuta">Hora de finalización: </span>{{poll_horafinal.text}}
     </div>
   {{/each}}
Index: app/controllers/status_messages_controller.rb
===================================================================
--- app/controllers/status_messages_controller.rb	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/controllers/status_messages_controller.rb	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -83,4 +83,11 @@
       [*params[:poll_horainicios]].each do |poll_horainicio|
         @status_message.poll.poll_horainicios.build(text: poll_horainicio)
+      end
+    end
+
+    # Create text field Hora de finalización
+    if params[:poll_horafinals].present?
+      [*params[:poll_horafinals]].each do |poll_horafinal|
+        @status_message.poll.poll_horafinals.build(text: poll_horafinal)
       end
     end
Index: app/models/poll.rb
===================================================================
--- app/models/poll.rb	(revision 220994c9aecabf79584019cd3ec2191333c68042)
+++ app/models/poll.rb	(revision 101698b401c6bcb67041f6f7fe333f3058643f2c)
@@ -9,4 +9,5 @@
   has_many :poll_fechas
   has_many :poll_horainicios
+  has_many :poll_horafinals
   has_many :poll_asistentes
   has_many :poll_asuntos
@@ -38,4 +39,5 @@
       :poll_fechas => self.poll_fechas,
       :poll_horainicios => self.poll_horainicios,
+      :poll_horafinals => self.poll_horafinals,
       :poll_asistentes => self.poll_asistentes,
       :poll_asuntos => self.poll_asuntos,
